colvarsTrajFrequency      1000
colvarsRestartFrequency   1000

colvar {
   name COMDistance

   width 0.1

   lowerboundary    -5.0
   upperboundary     12.0

   lowerwallconstant 100.0
   upperwallconstant 100.0

   distanceZ {
      main {
         atomnumbers { 3 4 5 8 10 12 13 14 15 16 18 20 22 24 }
      }
      ref  {
         atomnumbers { 159 180 201 222 243 264 }
      }
      axis  ( 0.0, 0.0,  1.0 )
   }
}

abf {
  colvars COMDistance
  fullSamples     1000
}

